@charset "utf-8";

/* おすすめ情報（回遊ボタン） */

#kaiyu_banner {
	position: fixed;
	left: 0;
	bottom: 10px;
	z-index: 90;
}

#kaiyu_banner:after {
	content: "";
	position: absolute;
	right: -15px;
	top: -15px;
	display: block;
	width: 49px;
	height: 43px;
	background: url("/img/common/kaiyu_potato.png") no-repeat 0 0;
	background-size: cover;
	pointer-events: none;
	z-index: 3;
}

.kaiyu_box {
	display: -webkit-flex;
	display:         flex;
	-webkit-align-items: center;
	        align-items: center;
	background-color: var(--kaiyu-background);
	border-radius: 0 10px 10px 0;
	box-shadow: 0 0 8px rgba(var(--box-shadow), .8);
	overflow: hidden;
}

.kaiyu_ttl {
	display: block;
	z-index: 2;
}

#btn_kaiyu_open {
	display: block;
	opacity: 1;
	transition: .3s opacity;
}

#btn_kaiyu_open:hover {
	opacity: .75;
}

.kaiyu_list {
	display: none;
}

#kaiyu_banner.open .kaiyu_list {
	display: block;
}

.kaiyu_list_box {
	position: relative;
	padding-right: 52px;
	line-height: 1;
}

.kaiyu_list_box2 {
	list-style-type: none;
	display: -webkit-flex;
	display:         flex;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	gap: 15px;
	padding: 15px;
	background: #fff;
}

.kaiyu_list_box2 a {
	display: block;
	width: 260px;
	max-width: 100%;
}

.kaiyu_list_box2 img {
	width: 100%;
	height: auto;
}

#btn_kaiyu_close {
        color: #fff;
	display: block;
	position: absolute;
	bottom: 0;
	right: 5px;
	width: 32px;
	height: 32pxpx;
	background: url("/img/common/icon_clear.png") no-repeat 0 0;
	background-size: contain;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
	cursor: pointer;
}

/* 背景色変更時 */

.color_change #kaiyu_banner {
	outline: 1px solid rgba(255, 255, 255, .5);
}

/* ==================================================
スマートフォン
================================================== */

/* ==================================================
スマートフォン ここまで
================================================== */

@media screen and (max-width: 1080px) {
	#kaiyu_banner {
		bottom: -100%;
		transition: .4s bottom;
	}

	.spm_kaiyu_open::before {
		content: "";
		display: block;
		width: 100vw;
		height: 100vh;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 997;
		background: rgba(0, 0, 0, .75);
	}

	.spm_kaiyu_open #kaiyu_banner {
		bottom: 60px;
		z-index: 998;
	}

	.kaiyu_ttl {
		display: none;
	}

	#btn_kaiyu_open {
		font-size: 1.2rem;
		line-height: 1.6rem;
		padding: 14px 0;
	}

	#btn_kaiyu_close {
		display: none;
	}

	.kaiyu_box {
		border-radius: 0;
	}

	.kaiyu_list_box {
		padding: 20px;
	}

	.kaiyu_list {
		display: block;
		max-width: 330px;
	}
}
@media screen and (max-width: 1080px) and (orientation: landscape) {
	.kaiyu_list {
		max-width: inherit;
	}
}